<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="RDSMyInfoVC">
            <connections>
                <outlet property="headBtn" destination="Qqb-YD-0lQ" id="tPL-O5-Uf4"/>
                <outlet property="phoneLab" destination="V2B-Gf-Ccb" id="FFa-OV-Gv5"/>
                <outlet property="userNameLab" destination="TYX-61-5im" id="izD-bC-GcR"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="390" height="844"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="Cn6-g3-HFt">
                    <rect key="frame" x="0.0" y="57" width="390" height="180"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="3ex-Hn-rC0">
                            <rect key="frame" x="0.0" y="0.0" width="390" height="60"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="头像" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="PWx-ab-QGi">
                                    <rect key="frame" x="23" y="21" width="30.666666666666671" height="18"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                    <color key="textColor" red="0.15294117647058825" green="0.1803921568627451" blue="0.23137254901960785" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="EzC-qx-0hC" userLabel="line">
                                    <rect key="frame" x="20" y="59.666666666666671" width="350" height="0.3333333333333357"/>
                                    <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.19505603108185016" colorSpace="custom" customColorSpace="displayP3"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="0.5" id="rTT-FY-1Bc"/>
                                    </constraints>
                                </view>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" alpha="0.5" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_go" translatesAutoresizingMaskIntoConstraints="NO" id="ZRo-xj-rrq">
                                    <rect key="frame" x="358.33333333333331" y="23" width="7.6666666666666856" height="14"/>
                                </imageView>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="YDS-M0-iNA">
                                    <rect key="frame" x="8" y="8" width="374" height="43.666666666666664"/>
                                    <state key="normal" title="Button"/>
                                    <buttonConfiguration key="configuration" style="plain" title=""/>
                                    <connections>
                                        <action selector="onHeadClick" destination="-1" eventType="touchUpInside" id="1r0-BT-bPn"/>
                                    </connections>
                                </button>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Qqb-YD-0lQ">
                                    <rect key="frame" x="310.33333333333331" y="12" width="36" height="36"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="36" id="80P-uZ-5As"/>
                                        <constraint firstAttribute="width" constant="36" id="VW9-S1-Fdp"/>
                                    </constraints>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <state key="normal" image="icon_default_user_1"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="string" keyPath="layer.cornerRadius" value="18"/>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                    <connections>
                                        <action selector="onHeadClick" destination="-1" eventType="touchUpInside" id="Npz-c7-rYI"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstItem="EzC-qx-0hC" firstAttribute="leading" secondItem="3ex-Hn-rC0" secondAttribute="leading" constant="20" id="3WU-34-vR2"/>
                                <constraint firstAttribute="trailing" secondItem="YDS-M0-iNA" secondAttribute="trailing" constant="8" id="75q-YF-3C8"/>
                                <constraint firstAttribute="trailing" secondItem="EzC-qx-0hC" secondAttribute="trailing" constant="20" id="9jz-wq-upU"/>
                                <constraint firstAttribute="trailing" secondItem="ZRo-xj-rrq" secondAttribute="trailing" constant="24" id="FiK-BK-eId"/>
                                <constraint firstAttribute="height" constant="60" id="N5F-MP-Chl"/>
                                <constraint firstItem="PWx-ab-QGi" firstAttribute="leading" secondItem="3ex-Hn-rC0" secondAttribute="leading" constant="23" id="QpV-fi-gRC"/>
                                <constraint firstItem="ZRo-xj-rrq" firstAttribute="centerY" secondItem="3ex-Hn-rC0" secondAttribute="centerY" id="dds-Wj-4LZ"/>
                                <constraint firstItem="YDS-M0-iNA" firstAttribute="top" secondItem="3ex-Hn-rC0" secondAttribute="top" constant="8" id="i0R-to-6sQ"/>
                                <constraint firstItem="PWx-ab-QGi" firstAttribute="centerY" secondItem="3ex-Hn-rC0" secondAttribute="centerY" id="lC4-on-Ouq"/>
                                <constraint firstItem="EzC-qx-0hC" firstAttribute="top" secondItem="YDS-M0-iNA" secondAttribute="bottom" constant="8" id="lWS-au-owF"/>
                                <constraint firstItem="YDS-M0-iNA" firstAttribute="leading" secondItem="3ex-Hn-rC0" secondAttribute="leading" constant="8" id="tjf-N1-3WJ"/>
                                <constraint firstItem="Qqb-YD-0lQ" firstAttribute="centerY" secondItem="3ex-Hn-rC0" secondAttribute="centerY" id="vHp-2c-nMX"/>
                                <constraint firstAttribute="bottom" secondItem="EzC-qx-0hC" secondAttribute="bottom" id="w0J-rd-eYR"/>
                                <constraint firstItem="ZRo-xj-rrq" firstAttribute="leading" secondItem="Qqb-YD-0lQ" secondAttribute="trailing" constant="12" id="xHj-cA-7xr"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="x3l-pA-VAI">
                            <rect key="frame" x="0.0" y="60" width="390" height="60"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="用户名" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GaT-ed-CTL">
                                    <rect key="frame" x="23" y="21" width="46" height="18"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                    <color key="textColor" red="0.1529411765" green="0.18039215689999999" blue="0.23137254900000001" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="W7k-vz-kN3" userLabel="line">
                                    <rect key="frame" x="20" y="59.666666666666657" width="350" height="0.3333333333333357"/>
                                    <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.1950560311" colorSpace="custom" customColorSpace="displayP3"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="0.5" id="XbV-04-xJY"/>
                                    </constraints>
                                </view>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" alpha="0.5" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_go" translatesAutoresizingMaskIntoConstraints="NO" id="dk0-28-0Dw">
                                    <rect key="frame" x="358.33333333333331" y="23" width="7.6666666666666856" height="14"/>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="TYX-61-5im">
                                    <rect key="frame" x="308.33333333333331" y="19.666666666666657" width="38" height="21"/>
                                    <fontDescription key="fontDescription" name="PingFangSC-Regular" family="PingFang SC" pointSize="15"/>
                                    <color key="textColor" red="0.66666666666666663" green="0.66666666666666663" blue="0.66666666666666663" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="CUS-5z-ZfO">
                                    <rect key="frame" x="8" y="8" width="374" height="43.666666666666664"/>
                                    <state key="normal" title="Button"/>
                                    <buttonConfiguration key="configuration" style="plain" title=""/>
                                    <connections>
                                        <action selector="onUserNameClick" destination="-1" eventType="touchUpInside" id="3H6-qF-8wt"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstItem="dk0-28-0Dw" firstAttribute="leading" secondItem="TYX-61-5im" secondAttribute="trailing" constant="12" id="19U-Ub-BC6"/>
                                <constraint firstItem="W7k-vz-kN3" firstAttribute="top" secondItem="CUS-5z-ZfO" secondAttribute="bottom" constant="8" id="FEM-Vg-cel"/>
                                <constraint firstAttribute="bottom" secondItem="W7k-vz-kN3" secondAttribute="bottom" id="Ho9-hr-hfh"/>
                                <constraint firstItem="GaT-ed-CTL" firstAttribute="leading" secondItem="x3l-pA-VAI" secondAttribute="leading" constant="23" id="Nd2-9g-MKa"/>
                                <constraint firstAttribute="trailing" secondItem="dk0-28-0Dw" secondAttribute="trailing" constant="24" id="Zjv-RJ-4yd"/>
                                <constraint firstItem="W7k-vz-kN3" firstAttribute="leading" secondItem="x3l-pA-VAI" secondAttribute="leading" constant="20" id="f7i-vl-yB5"/>
                                <constraint firstItem="TYX-61-5im" firstAttribute="centerY" secondItem="x3l-pA-VAI" secondAttribute="centerY" id="foB-p3-OcY"/>
                                <constraint firstAttribute="trailing" secondItem="CUS-5z-ZfO" secondAttribute="trailing" constant="8" id="hcs-KW-lz8"/>
                                <constraint firstAttribute="height" constant="60" id="mfI-2m-g7u"/>
                                <constraint firstItem="CUS-5z-ZfO" firstAttribute="leading" secondItem="x3l-pA-VAI" secondAttribute="leading" constant="8" id="nRB-xc-RcF"/>
                                <constraint firstItem="GaT-ed-CTL" firstAttribute="centerY" secondItem="x3l-pA-VAI" secondAttribute="centerY" id="rMz-O3-aWY"/>
                                <constraint firstAttribute="trailing" secondItem="W7k-vz-kN3" secondAttribute="trailing" constant="20" id="rwN-d2-6ff"/>
                                <constraint firstItem="dk0-28-0Dw" firstAttribute="centerY" secondItem="x3l-pA-VAI" secondAttribute="centerY" id="srG-4w-8Cy"/>
                                <constraint firstItem="CUS-5z-ZfO" firstAttribute="top" secondItem="x3l-pA-VAI" secondAttribute="top" constant="8" id="yjx-OY-x5A"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ObK-oA-Hzv">
                            <rect key="frame" x="0.0" y="120" width="390" height="60"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="手机号" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dpj-Ks-rhj">
                                    <rect key="frame" x="23" y="21" width="46" height="18"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                    <color key="textColor" red="0.1529411765" green="0.18039215689999999" blue="0.23137254900000001" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0CT-m7-62c" userLabel="line">
                                    <rect key="frame" x="20" y="59.666666666666657" width="350" height="0.3333333333333357"/>
                                    <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.1950560311" colorSpace="custom" customColorSpace="displayP3"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="0.5" id="NXo-OH-dMg"/>
                                    </constraints>
                                </view>
                                <imageView hidden="YES" clipsSubviews="YES" userInteractionEnabled="NO" alpha="0.5" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_go" translatesAutoresizingMaskIntoConstraints="NO" id="qsG-kL-NUO">
                                    <rect key="frame" x="358.33333333333331" y="23" width="7.6666666666666856" height="14"/>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="V2B-Gf-Ccb">
                                    <rect key="frame" x="308.33333333333331" y="19.666666666666657" width="38" height="21"/>
                                    <fontDescription key="fontDescription" name="PingFangSC-Regular" family="PingFang SC" pointSize="15"/>
                                    <color key="textColor" red="0.66666666669999997" green="0.66666666669999997" blue="0.66666666669999997" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="bQ3-H4-2Gy">
                                    <rect key="frame" x="8" y="8" width="374" height="43.666666666666664"/>
                                    <state key="normal" title="Button"/>
                                    <buttonConfiguration key="configuration" style="plain" title=""/>
                                    <connections>
                                        <action selector="onPhoneClick" destination="-1" eventType="touchUpInside" id="wD6-1K-kF3"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstItem="qsG-kL-NUO" firstAttribute="leading" secondItem="V2B-Gf-Ccb" secondAttribute="trailing" constant="12" id="6KP-pi-h34"/>
                                <constraint firstAttribute="trailing" secondItem="0CT-m7-62c" secondAttribute="trailing" constant="20" id="C8h-US-QVQ"/>
                                <constraint firstItem="bQ3-H4-2Gy" firstAttribute="leading" secondItem="ObK-oA-Hzv" secondAttribute="leading" constant="8" id="FcU-hY-MXX"/>
                                <constraint firstItem="0CT-m7-62c" firstAttribute="top" secondItem="bQ3-H4-2Gy" secondAttribute="bottom" constant="8" id="Hkk-24-HEg"/>
                                <constraint firstItem="bQ3-H4-2Gy" firstAttribute="top" secondItem="ObK-oA-Hzv" secondAttribute="top" constant="8" id="Jq5-FI-Y6G"/>
                                <constraint firstAttribute="bottom" secondItem="0CT-m7-62c" secondAttribute="bottom" id="LJN-fU-QdN"/>
                                <constraint firstItem="dpj-Ks-rhj" firstAttribute="centerY" secondItem="ObK-oA-Hzv" secondAttribute="centerY" id="O2T-uC-K3q"/>
                                <constraint firstItem="qsG-kL-NUO" firstAttribute="centerY" secondItem="ObK-oA-Hzv" secondAttribute="centerY" id="OTC-t2-irz"/>
                                <constraint firstAttribute="trailing" secondItem="bQ3-H4-2Gy" secondAttribute="trailing" constant="8" id="PYn-bi-iXk"/>
                                <constraint firstItem="V2B-Gf-Ccb" firstAttribute="centerY" secondItem="ObK-oA-Hzv" secondAttribute="centerY" id="aaP-2D-6Eg"/>
                                <constraint firstItem="dpj-Ks-rhj" firstAttribute="leading" secondItem="ObK-oA-Hzv" secondAttribute="leading" constant="23" id="lAC-AF-XqW"/>
                                <constraint firstItem="0CT-m7-62c" firstAttribute="leading" secondItem="ObK-oA-Hzv" secondAttribute="leading" constant="20" id="m8K-Ri-JE0"/>
                                <constraint firstAttribute="height" constant="60" id="rnJ-K1-Hkk"/>
                                <constraint firstAttribute="trailing" secondItem="qsG-kL-NUO" secondAttribute="trailing" constant="24" id="tmF-66-fCN"/>
                            </constraints>
                        </view>
                    </subviews>
                    <constraints>
                        <constraint firstItem="3ex-Hn-rC0" firstAttribute="top" secondItem="Cn6-g3-HFt" secondAttribute="top" id="ft6-GZ-Bm7"/>
                        <constraint firstItem="3ex-Hn-rC0" firstAttribute="leading" secondItem="Cn6-g3-HFt" secondAttribute="leading" id="o8R-gd-xWs"/>
                        <constraint firstAttribute="trailing" secondItem="3ex-Hn-rC0" secondAttribute="trailing" id="zrM-bQ-ycM"/>
                    </constraints>
                </stackView>
                <button opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="6E9-Ue-aGT">
                    <rect key="frame" x="39" y="716" width="312" height="48"/>
                    <color key="backgroundColor" red="0.078431372550000003" green="0.78823529410000004" blue="0.78823529410000004" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="48" id="EaA-oU-pk2"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="16"/>
                    <state key="normal" title="退出登录">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="string" keyPath="layer.cornerRadius" value="8"/>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="logoutAction:" destination="-1" eventType="touchUpInside" id="xyM-ez-bTs"/>
                    </connections>
                </button>
                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="TpK-MR-AGI">
                    <rect key="frame" x="0.0" y="251" width="390" height="120"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Dkk-Jh-c16">
                            <rect key="frame" x="0.0" y="0.0" width="390" height="60"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="设置密码" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Q1D-FW-wny">
                                    <rect key="frame" x="23.000000000000004" y="21" width="61.333333333333343" height="18"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                    <color key="textColor" red="0.1529411765" green="0.18039215689999999" blue="0.23137254900000001" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ere-v7-TJx" userLabel="line">
                                    <rect key="frame" x="20" y="59.666666666666686" width="350" height="0.3333333333333357"/>
                                    <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.1950560311" colorSpace="custom" customColorSpace="displayP3"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="0.5" id="EXT-g5-7he"/>
                                    </constraints>
                                </view>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" alpha="0.5" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_go" translatesAutoresizingMaskIntoConstraints="NO" id="PpE-Ud-NOO">
                                    <rect key="frame" x="358.33333333333331" y="23" width="7.6666666666666856" height="14"/>
                                </imageView>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="tjn-Zg-phk">
                                    <rect key="frame" x="8" y="8" width="374" height="43.666666666666664"/>
                                    <state key="normal" title="Button"/>
                                    <buttonConfiguration key="configuration" style="plain" title=""/>
                                    <connections>
                                        <action selector="setPwdAction:" destination="-1" eventType="touchUpInside" id="vub-GX-gId"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstItem="ere-v7-TJx" firstAttribute="leading" secondItem="Dkk-Jh-c16" secondAttribute="leading" constant="20" id="8WZ-DU-dZa"/>
                                <constraint firstAttribute="trailing" secondItem="tjn-Zg-phk" secondAttribute="trailing" constant="8" id="AwJ-RE-Rma"/>
                                <constraint firstItem="ere-v7-TJx" firstAttribute="top" secondItem="tjn-Zg-phk" secondAttribute="bottom" constant="8" id="BXM-HP-5he"/>
                                <constraint firstItem="Q1D-FW-wny" firstAttribute="leading" secondItem="Dkk-Jh-c16" secondAttribute="leading" constant="23" id="Bt5-HI-lJA"/>
                                <constraint firstItem="PpE-Ud-NOO" firstAttribute="centerY" secondItem="Dkk-Jh-c16" secondAttribute="centerY" id="HNb-Gp-8la"/>
                                <constraint firstAttribute="trailing" secondItem="ere-v7-TJx" secondAttribute="trailing" constant="20" id="Ihw-DM-UEa"/>
                                <constraint firstItem="tjn-Zg-phk" firstAttribute="leading" secondItem="Dkk-Jh-c16" secondAttribute="leading" constant="8" id="W0j-OV-Adn"/>
                                <constraint firstAttribute="trailing" secondItem="PpE-Ud-NOO" secondAttribute="trailing" constant="24" id="dpU-sX-fxf"/>
                                <constraint firstAttribute="bottom" secondItem="ere-v7-TJx" secondAttribute="bottom" id="o3A-F5-u9s"/>
                                <constraint firstAttribute="height" constant="60" id="qCD-RM-4fh"/>
                                <constraint firstItem="Q1D-FW-wny" firstAttribute="centerY" secondItem="Dkk-Jh-c16" secondAttribute="centerY" id="s4v-Sv-hfb"/>
                                <constraint firstItem="tjn-Zg-phk" firstAttribute="top" secondItem="Dkk-Jh-c16" secondAttribute="top" constant="8" id="sPg-7h-78B"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="f8u-iQ-4VJ">
                            <rect key="frame" x="0.0" y="60" width="390" height="60"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="注销账户" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fhc-t6-YIj">
                                    <rect key="frame" x="23.000000000000004" y="21" width="61.333333333333343" height="18"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                    <color key="textColor" red="0.91764705882352937" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4Zm-FA-TGt" userLabel="line">
                                    <rect key="frame" x="20" y="59.666666666666686" width="350" height="0.3333333333333357"/>
                                    <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.1950560311" colorSpace="custom" customColorSpace="displayP3"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="0.5" id="zYu-M0-qMd"/>
                                    </constraints>
                                </view>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" alpha="0.5" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_go" translatesAutoresizingMaskIntoConstraints="NO" id="wyY-tj-hwc">
                                    <rect key="frame" x="358.33333333333331" y="23" width="7.6666666666666856" height="14"/>
                                </imageView>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="kAt-SW-esA">
                                    <rect key="frame" x="8" y="8" width="374" height="43.666666666666664"/>
                                    <state key="normal" title="Button"/>
                                    <buttonConfiguration key="configuration" style="plain" title=""/>
                                    <connections>
                                        <action selector="unsubscribeAction:" destination="-1" eventType="touchUpInside" id="ZJi-OG-WTk"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstItem="fhc-t6-YIj" firstAttribute="leading" secondItem="f8u-iQ-4VJ" secondAttribute="leading" constant="23" id="8tH-N6-DVV"/>
                                <constraint firstItem="kAt-SW-esA" firstAttribute="top" secondItem="f8u-iQ-4VJ" secondAttribute="top" constant="8" id="GRI-Eu-UaC"/>
                                <constraint firstAttribute="height" constant="60" id="I4z-dG-bL9"/>
                                <constraint firstItem="4Zm-FA-TGt" firstAttribute="leading" secondItem="f8u-iQ-4VJ" secondAttribute="leading" constant="20" id="JBU-Pi-91e"/>
                                <constraint firstAttribute="trailing" secondItem="4Zm-FA-TGt" secondAttribute="trailing" constant="20" id="KVf-Vt-ZgX"/>
                                <constraint firstItem="kAt-SW-esA" firstAttribute="leading" secondItem="f8u-iQ-4VJ" secondAttribute="leading" constant="8" id="M4e-TW-DkX"/>
                                <constraint firstItem="fhc-t6-YIj" firstAttribute="centerY" secondItem="f8u-iQ-4VJ" secondAttribute="centerY" id="MkP-pq-LWd"/>
                                <constraint firstAttribute="trailing" secondItem="wyY-tj-hwc" secondAttribute="trailing" constant="24" id="SEp-jN-Y4D"/>
                                <constraint firstItem="wyY-tj-hwc" firstAttribute="centerY" secondItem="f8u-iQ-4VJ" secondAttribute="centerY" id="SZC-lY-87g"/>
                                <constraint firstAttribute="bottom" secondItem="4Zm-FA-TGt" secondAttribute="bottom" id="WJC-tS-NQu"/>
                                <constraint firstAttribute="trailing" secondItem="kAt-SW-esA" secondAttribute="trailing" constant="8" id="ZYw-ac-asT"/>
                                <constraint firstItem="4Zm-FA-TGt" firstAttribute="top" secondItem="kAt-SW-esA" secondAttribute="bottom" constant="8" id="yHY-9A-u7l"/>
                            </constraints>
                        </view>
                    </subviews>
                    <constraints>
                        <constraint firstItem="Dkk-Jh-c16" firstAttribute="top" secondItem="TpK-MR-AGI" secondAttribute="top" id="4QV-3O-3dF"/>
                        <constraint firstAttribute="trailing" secondItem="Dkk-Jh-c16" secondAttribute="trailing" id="NlS-7R-sq5"/>
                        <constraint firstItem="Dkk-Jh-c16" firstAttribute="leading" secondItem="TpK-MR-AGI" secondAttribute="leading" id="azo-BZ-emn"/>
                    </constraints>
                </stackView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="Q5M-cg-NOt"/>
            <color key="backgroundColor" red="0.97256857159999999" green="0.97245854139999999" blue="0.98038870099999997" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
            <constraints>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="trailing" secondItem="Cn6-g3-HFt" secondAttribute="trailing" id="1dH-Hk-3N5"/>
                <constraint firstItem="Cn6-g3-HFt" firstAttribute="top" secondItem="Q5M-cg-NOt" secondAttribute="top" constant="10" id="Hcl-N4-dA9"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="trailing" secondItem="6E9-Ue-aGT" secondAttribute="trailing" constant="39" id="TCO-9g-ohr"/>
                <constraint firstItem="TpK-MR-AGI" firstAttribute="trailing" secondItem="Q5M-cg-NOt" secondAttribute="trailing" id="V5E-xi-WVx"/>
                <constraint firstItem="Cn6-g3-HFt" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" id="fui-4R-rLK"/>
                <constraint firstItem="TpK-MR-AGI" firstAttribute="top" secondItem="Cn6-g3-HFt" secondAttribute="bottom" constant="14" id="l3P-NE-rlQ"/>
                <constraint firstItem="TpK-MR-AGI" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" id="o1z-MK-trK"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="bottom" secondItem="6E9-Ue-aGT" secondAttribute="bottom" constant="46" id="rtt-Pc-O1B"/>
                <constraint firstItem="6E9-Ue-aGT" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" constant="39" id="xFg-o1-DaJ"/>
            </constraints>
            <point key="canvasLocation" x="140" y="-1.4218009478672986"/>
        </view>
    </objects>
    <resources>
        <image name="icon_default_user_1" width="100" height="100"/>
        <image name="icon_go" width="7.6666665077209473" height="14"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
